How to install publib-dev on Debian 9 (Stretch)